Skip to main content
GET
Error

Authorizations

Authorization
string
header
required

API Key authentication. For all API requests, include your API Key in the Authorization HTTP Header, prefixed with Bearer . Example: Authorization: Bearer {API_KEY}. Strongly recommend storing your API Key on the server-side, not shared or stored on the client-side, to avoid possible API-Key leakage that can lead to serious consequences.

Response

WebApp settings of the application.

title
string

WebApp title.

chat_color_theme
string

Chat color theme.

chat_color_theme_inverted
boolean

Whether the chat color theme is inverted.

icon_type
string

Type of icon used. emoji for emoji icons, image for uploaded image icons.

icon
string

Icon content (emoji or image ID).

icon_background
string

Icon background color.

icon_url
string<url> | null

URL of the icon image.

description
string

WebApp description.

Copyright text.

privacy_policy
string

Privacy policy URL.

custom_disclaimer
string

Custom disclaimer text.

default_language
string

Default language code.

show_workflow_steps
boolean

Whether to show workflow steps.

use_icon_as_answer_icon
boolean

Whether to use the app icon as the answer icon.